package libcdparanoia0 3.10.2+debian-10ubuntu1 failed to install/upgrade: './usr/share/doc/libcdparanoia0/README.gz' is different from the same file on the system

Bug #1003556 reported by senya on 2012-05-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cdparanoia (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 12.04

Appeared during install of wine1.2 package from old 11.10. This is a conflict with x86_64 version.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libcdparanoia0 3.10.2+debian-10ubuntu1
ProcVersionSignature: Ubuntu 3.0.0-19.33-generic 3.0.27
Uname: Linux 3.0.0-19-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu8
Architecture: amd64
Date: Wed May 23 21:19:29 2012
ErrorMessage: './usr/share/doc/libcdparanoia0/README.gz' is different from the same file on the system
SourcePackage: cdparanoia
Title: package libcdparanoia0 3.10.2+debian-10ubuntu1 failed to install/upgrade: './usr/share/doc/libcdparanoia0/README.gz' is different from the same file on the system
UpgradeStatus: Upgraded to precise on 2012-05-06 (17 days ago)

senya (senya) wrote :
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers